onEvent('recipes', event => {
	event.remove({output: 'undergarden:catalyst'})
	event.shaped('1x undergarden:catalyst', [
		'GIG',
		'INI',
		'GIG'
	  ], {
		G: 'minecraft:gold_ingot',
		I: 'minecraft:iron_ingot',
		N: 'minecraft:nether_star'
	  })
})